.cat-slider.flexslider {
    border: none !important;
    margin-bottom: 40px;
    margin-top: 50px;
}

.cat-slider .ht-slide-item .wrap {

    position: relative;
}

.cat-slider .slides > .ht-slide-item {
    margin-right: 60px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.cat-slider .ht-slide-item .carousel-caption {
    top: 0px;
    left: 12%;
    right: 12%;
    text-align: left;
    text-shadow: none;
}

.cat-slider .ht-slide-item .carousel-caption .cat-heading {
    font-size: 2.5rem;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 30px;
    color: #333333;
}

.cat-slider .ht-slide-item .carousel-caption .view-all {
    border: 2px solid #777;
    font-weight: bold;
    text-transform: uppercase;
    transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    text-decoration: none;
    padding: 5px 10px;
    color: #777;
    font-size: 1.2rem;
    font-size: 12px;
}

.cat-slider .ht-slide-item .carousel-caption .view-all:hover {
    color: #333;
    border-color: #333333;
}

.cat-slider .flex-control-nav {
    top: -30px;
    bottom: auto;
}

.cat-slider .flex-control-paging li a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
}

#ht-carousel-title {
    margin-top: 30px;
    margin-bottom: 0px;
}

#ht-carousel-title .slides {
    text-align: center;
    width: 100% !important;
}

#ht-gallery-product {
    margin-bottom: 20px;
}

#ht-carousel-title .slides li.ht-slide-item {
    float: none !important;
    display: inline-block !important;
    width: auto !important;
    font-weight: bold;
    cursor: pointer;
    position: relative;
    padding: 10px 0px;
    margin-left: 10px;
    margin-right: 10px;
    transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    text-align: center;
    text-transform: uppercase;
}

#ht-carousel-title .slides li.ht-slide-item:hover,
#ht-carousel-title .slides li.ht-slide-item.flex-active-slide {
    color: #4fb845;
}

#ht-carousel-title .slides li.ht-slide-item:after {
    content: '';
    display: block;
    width: 0px;
    height: 3px;
    background-color: #4fb845;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
}

#ht-carousel-title .slides li.ht-slide-item.flex-active-slide:after {
    width: 80px;
}

#ht-gallery-product ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.testimonial-slider .auth{
    margin-right: 30px;
}
.testimonial-slider .auth:after {
    content: '';
    display: block;
    clear: both;
}

.testimonial-slider .auth .name {
    padding-top: 5px;
    display: block;
}
.testimonial-slider .auth .avatar {
    float: left;
    width: 68px;
    height: 68px;
    border-radius: 50%;
    margin-right: 15px;
    margin-bottom: 15px;
    overflow: hidden;
    margin-left: 20px;
    margin-top: -34px;
}

.testimonial-slider .auth .avatar img{
    width: 100%;
    object-fit: cover;
}

.testimonial-slider .flex-control-paging li a{
    background: #309da9;
}

.testimonial-slider .flex-control-paging li a.flex-active{
    background: #ffc925;
}

.testimonial-slider .auth .content {
    font-size: 1em;
    color: #444;
    margin-top: 20px;
    text-align: justify;
    border: 1px solid #C8C8C8;
    padding: 20px;
    padding-bottom: 46px;
}

ul.products li.product .product-title, .products li.product .product-title {
    font-size: 1em;
    line-height: 1.3;
    min-height: 36px;
}

.products li.product .onsale, ul.products li.product .onsale {
    position: absolute;
    left: 20px;
    top: 20px;
    color: #fff;
    background-color: #f1713b;
    border: none;
    box-shadow: 0px 0px 1px #888;
}

.products li.product .price del, ul.products li.product .price del {
    opacity: 0.8;
}

.products li.product .price, ul.products li.product .price {
    font-size: 1.1em;
    color: #749c3f !important;
}

.products li.product .add_to_cart_button, ul.products li.product .add_to_cart_button {
    background-color: #d7768b;
    position: absolute;
    padding: 0px;
    top: 20px;
    right: 20px;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    line-height: 30px;
    text-align: center;
    box-shadow: 0px 0px 1px #888;
    outline: none;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

.products li.product:hover .add_to_cart_button, ul.products li.product:hover .add_to_cart_button {
    opacity: 1;
    visibility: visible;
}

.products li.product .add_to_cart_button i, ul.products li.product .add_to_cart_button i,
.products li.product .add_to_cart_button.added:after, ul.products li.product .add_to_cart_button.added:after {
    color: #fff !important;
    font-size: 1em;
    margin: 0px;
}

.products li.product .add_to_cart_button.added i, ul.products li.product .add_to_cart_button.added i {
    display: none;
}

.added_to_cart.wc-forward {
    display: none;
}

.products li.product .product-title a, ul.products li.product .product-title a {
    color: #444;
}

.products li.product .product-title a:hover, ul.products li.product .product-title a:hover {
    color: #f1713b;
}

.star-rating span:before, .quantity .plus, .quantity .minus, p.stars a:hover:after, p.stars a:after, .star-rating span:before, #payment .payment_methods li input[type=radio]:first-child:checked + label:before {
    color: #CDDC39 !important;
}

#ht-carousel-title .slides li.ht-slide-item,
#weight-loss-success .vc_custom_heading,
#register-testimonial .vc_custom_heading,
.home-title-box {
    text-transform: uppercase;
    font-size: 1.4em;
    font-weight: 600;
    margin-bottom: 30px;
}

.home-title-box {
    position: relative;
    text-align: center;
}

.home-title-box:after {
    content: '';
    width: 80px;
    height: 2px;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: -5px;
    margin: auto;
    background: #f0ad4e;
}

.wp-testimonals-slider .flex-direction-nav a:before {
    font-size: 0.9em;
    color: #000;
    height: 30px;
    width: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px solid #ddd;
    background-color: #fff;
    opacity: 1;
}

.wp-testimonals-slider .flex-direction-nav .flex-prev, .wp-testimonals-slider .flex-direction-nav .flex-next {
    opacity: 1;
    height: 30px;
    visibility: visible;
}

.wp-testimonals-slider .flex-direction-nav .flex-prev {
    right: 20px !important;
    left: auto !important;
}

.wp-testimonals-slider .flex-direction-nav .flex-next {
    right: 0px !important;
}

.wp-testimonals-slider .flex-direction-nav {
    position: absolute;
    top: 15px;
    right: 0px;
}

.wp-brand-slider .thumbnail a img {
    object-fit: cover;
    height: 120px;
    width: 100%;
}

.ht-function-products .ht-slide-item,
.wp-brand-slider .ht-slide-item {
    margin-right: 10px;
}

.ht-last-posts ul.list-last-post {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.ht-last-posts ul.list-last-post .last-post:after {
    content: '';
    display: block;
    clear: both;
}
.ht-last-posts ul.list-last-post .thumbnail{
    position: relative;
}
.ht-last-posts ul.list-last-post .thumbnail .date {
    position: absolute;
    bottom: 0px;
    right: 0px;
    margin: 0;
}

.ht-last-posts ul.list-last-post li:first-child .thumbnail {
    width: 45%;
    float: left;
    margin-right: 10px;
}

.ht-last-posts ul.list-last-post li:not(:first-child) .thumbnail {
    float: left;
    width: 100px;
    margin-right: 10px;
}

.ht-last-posts ul.list-last-post li:not(:first-child) .thumbnail img {
    height: 100px;
    margin: 0px;
    padding: 0px;
    object-fit: cover;
}

.ht-last-posts ul.list-last-post li:first-child .info {
    float: left;
    width: calc(55% - 10px);
}

.ht-last-posts ul.list-last-post li:not(:first-child) .info {
    float: left;
    width: calc(100% - 110px);
}

.ht-last-posts ul.list-last-post .desc {
    margin-bottom: 5px;
}

.ht-last-posts ul.list-last-post .desc,
.ht-last-posts ul.list-last-post a.redmore {
    font-size: 0.9em;
    color: #666;
}

.ht-last-posts ul.list-last-post a.redmore {
    border-radius: 10px;
    padding: 5px 10px;
    border: 1px solid #ddd;
}

.ht-last-posts ul.list-last-post .title {
    margin-top: 0px;
    font-size: 1em;
    margin-bottom: 5px;
    font-weight: normal;
}

.ht-last-posts ul.list-last-post .date {
    background-color: rgba(241, 113, 59, 0.83);
    padding: 5px;
    font-size: 1em;
    color: #fff;
    font-weight: bold;
    line-height: 1.2;
}

.ht-last-posts ul.list-last-post a {
    font-size: 1em;
    font-weight: normal;
}

#weight-loss-success .wpb_wrapper .wpb_wrapper {
    background-color: rgba(68, 68, 68, 0.73);
    border-radius: 10px;
    padding: 10px 0px;
    margin-bottom: 30px;
}

#weight-loss-success {
    color: #fff;
}

#weight-loss-success ul {
    list-style: none;
}

#weight-loss-success .home-title-box {
    color: #fff;
}

#weight-loss-success ul img {
    width: 100%;
    height: auto;
}

#dang-ky-tuvan .info-center {
    background-color: #f0ad4e;
    margin-bottom: 15px;
    padding: 5px;
    text-align: center;
    border-radius: 5px;
}

#dang-ky-tuvan .group-giotinh:after, #dang-ky-tuvan .group-freetime:after {
    content: '';
    display: block;
    clear: both;
}

#dang-ky-tuvan .group-giotinh .wpip_style, #dang-ky-tuvan .group-freetime .wpip_style {
    float: left;
    margin-right: 15px;
}

#dang-ky-tuvan .group-freetime .wpip_style label {
    font-weight: normal;
}

#dang-ky-tuvan .row {
    margin-bottom: 15px;
}

#dang-ky-tuvan .group-unit .unit {
    font-size: 0.9em;
    position: absolute;
    right: 24px;
    top: 6px;
}

#dang-ky-tuvan .radio-inline {
    padding-left: 5px;
}

#dang-ky-tuvan .group-unit input {
    padding-right: 40px;
}

#dang-ky-tuvan .form-control {
    background-color: #F2F2F2;
}

#dang-ky-tuvan {
    font-size: 14px;
}

#dang-ky-tuvan #sub-dang-ky {
    font-size: 1em;
    border-radius: 20px;
    box-shadow: none;
}

#product-sales {
    font-size: 14px;
    background-color: #F2F2F2;
}

#product-sales .flexslider {
    background: none;
    border: none;

}

#product-sales {
    padding-top: 20px;
}

#product-sales .flexslider .flex-viewport {
    padding: 5px;
}

.flex-direction-nav li a{
    outline: none;
    box-shadow: none;
}

#product-sales .flexslider .slides > li {
    margin-right: 10px;
    text-align: center;
    background-color: #fff;
    padding: 10px 0px;
    border-radius: 5px;
    box-shadow: 0px 0px 1px #777;
}

.products li.product .star-rating {
    font-size: .875em;
    text-align: center;
}

.products li.product {
    text-align: center;
    position: relative;
}

.products li.product .price, .products li.product .star-rating {
    margin: 0 auto 1em;
}

#product-sales .flexslider .slides > li:last-child {
    margin-right: 0px;
}

.flex-direction-nav a:before {
    font-size: 30px;
}

#brand .flexslider, #home-page .hentry {
    margin-bottom: 30px;
}

#brand .flex-control-paging li a{
    background: #f1b40e;
}

#brand .flex-control-paging li a.flex-active{
    background-color: #333;
}
.partner-slider.flexslider{
    background: none;
    border: none;
    margin-top: -30px;
}
.partner-slider.flexslider .slides{
    margin-top: 55px;
}
.flexslider.partner-slider.partners{
    margin-bottom: 55px;
}

.partner-slider .ht-partner-item{
    margin-right: 40px;
}
.partner-slider .ht-partner-item .thumbnail{
    margin-bottom: 0px;
    position: relative;
    height: 60px;
    border: none;
    padding: 0px;
    border-radius: 0px;
    background: none;
    box-shadow: none;
}

.partner-slider .ht-partner-item .thumbnail img{
    object-fit: cover;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}